/*
 Theme Name:     SilverSky Child
 Theme URI:      https://www.silversky.com/
 Description:    SilverSky Child Theme for Divi
 Author:         Amy Sanders Macon Raine
 Author URI:     https://www.maconraine.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*Equalize Blog Columns*/

.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bloggrid article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.bloggrid .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.bloggrid .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
/* Read more blog button */

.more-link {
    background-color: #d7de29;
    display: inline-block !important;
    color: #fff;
    padding: 0px 13px;
    margin-top: 15px;
    text-transform: uppercase;
	text-align: center;
}

.more-link:hover {
    background-color: #68c7c1;
}
.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}
@media only screen and ( min-width: 981px ) {
	.cu-blog .column.size-1of4 {
	    width: 24%!important;
	    margin-right: 1%;
	}
}
/* Place category / archive / search images on left of text */
/* src: https://divibooster.com/show-archive-page-featured-images-on-left-of-post-extract/ */
@media only screen and (min-width: 981px) {

	body.archive .et_pb_post img,
	body.search .et_pb_post img {
		height: 190px !important;
		width: 340px;
		float: left;
		left: 0;
		margin-right: 25px;
	}

	body.archive .et_pb_post,
	body.search .et_pb_post { 
	    clear: both; 
	    min-height: 190px 
	}

	/* Move text over when there is no thumbnail */
	body.archive .et_pb_post:not(.has-post-thumbnail) {
	    margin-left: 360px;
	}

}